body{ 
background: none;
}
#contenido{
margin:0px;
}
	
body #fondo{
	background:none;
}
h2.antetitulo{
	background:none;
	}
	
#detalle{
	background:none;
	}

#cabecera{
	display:none;
	}
#encabezado_principal{
	display:none;
	}
#submenu{
	display:none;
	}
.breadcrumbs{
	display:none;
	}
#publi_ads_detalle{
	display:none;
	}
#comentarios{
	display:none;
	}
.zona_derecha{
	display:none;
	}
.video_noticia_2_col{
	display:none;
	}
.galeria_fotos_2_col{
	display:none;
	}
.relacionados{
	display:none;
	}
.utilidades{
	display:none;
	}
.zona_completa{
	display:none;
	}
.acciones{
	display:none;
	}
	
#contenido{
width:650px;
	}
#lo_mas_visto{
display:none;
	}
#pie{
	display:none;
	}